@charset "utf-8";
/* CSS Document */


/****Main Layout***/
body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;

}


#wrapper {
	width: 100%; /* the auto margins (in conjunction with a width) center the page */
	border: medium none #FFF;
	text-align: left;
	background-image: none;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
/***HEADER***/


.contentwrap {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-color: #FFF;
	background-image: url(file:///images/yellow_page/page_bgd.gif);
	background-repeat: repeat-x;
	margin-top: -4px;
}

.top_image {/**** layout the main top image header for 980 px or greater****/
	max-width: 100%;
	position: relative;
	margin-right: 0;
	margin-left: auto;
	display: block;
	background-image: url(file:///images/homepage-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 400px;
}
.navbar {
	margin-bottom: 2px;
}
.shippingPromo {
	font-size: 2em;
	color: #33C;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	border: thin solid #03F;
}

	.imageWrapper { 
	max-width: 100%;
	position: relative;
	margin-right: 0;
	margin-left: auto;
	display: block;
	background-image: url(file:///images/homepage-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 400px;
	}

		.container.imageText {
			margin-top: 10px;
		}

		.container.imageText h1,
		.container.imageText h2 {
	color: #fff;
	font-size: 2em;
	text-decoration: underline;
	text-shadow: 0px 0px 2px #000000;
	text-transform: uppercase;
	text-align: left;
		}
		
		.container.imageText h1 {
			margin-bottom: 5px;
		}
			
		.container.imageText h2 {
			font-weight: 100;
			line-height: 50px;
		}

.container.content { border-top: 1px solid #000; 
		/*border-bottom: 1px solid #000;*/
		margin-top: 50px; 
		position: relative;
		}
		.container.content.noTopBorder { border-top: none; }
 
/*Basic Links*/
a:link, a:visited {color:#666666;text-decoration:underline;}
a:hover {color: #CC3300;text-decoration:none;}
a.img{border:0;}
a:focus {outline:0;}
ul {padding-left:20px;color:#0a0a0a;text-align:left;}

.sectionPageHeader
{
	font-size: 3em;
	color: #900;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 5px;
}
/*************************************
TopPromoBox
**************************************/

.TopPromoBox {
	background-color: #FFF;
	width: 100%;
	font-size: 12px;

}

SpecialsBox {
	background-color: #FFF;
	width: 100%;
	font-size: 14px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-top: 30px;
	padding-top: 30px;
}

/**********************************************************
 Section 1
 **********************************************************/
	.sectionOne {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	background-color: #FFF;
	width: 100%;	
	font-size: 1.0em;
	}
		h3 {
	color: #000;
	font-size: 200%;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 30px;
	margin: 30px 0 30px 40px;
	text-transform: uppercase;
	text-align: left;
	}
		h3 span { font-weight: 300; }
	h2 {
	color: #C00;
	font-size: 150%;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 40px;
	}
	

		.sectionOne img {
			border-bottom: 1px solid #000;
			border-top: 1px solid #000;
			display: block;
		}
		p {
	text-align: left;
	color: #333;
	font-size: 12px;
		}
		
		
		.sectionOne ul {
	display: block;
	float: right;
	width: 800px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
		}
			.sectionOne ul li { 
				color: #25247a;
				float: left; 
				font-size: 2em;
				font-weight: bold;
				margin-left: 60px; 
				text-align: center;
			}
				.sectionOne ul li span {
	display: block;
	margin-top: 20px;
	font-size: 0.6em;
}
			.sectionOne ul li:hover { cursor: pointer; text-decoration: underline; }
			.sectionOne ul li:first-child { margin-left: 0; }
				.sectionOne ul li img { border: none; max-width: 100%; }
		
	
		.sectionOne .imageWithText { width: 154px; }
			.sectionOne .imageWithText span { float: left; }
			
			.sectionOne .imageWithText img { border: none; display: block; }
			.sectionOne .imageWithText span {
				background: #091332;
				color: #fff;
				height: 20px;
				line-height: 20px;
				text-align: center;
				width: 154px;
			}
			
			.sectionOne .sectionContent.left img { border: none; max-width: 100%; }
			.sectionOne .sectionContent p { line-height: 22px; font-size: 16px; }
		
.placeOrder a {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #03F;
	float: right;
	font-size: 1.2em;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	background-color: #FF3;
	border: thin solid #FC0;
}


/**********************************************************
/ END / Section 1
 **********************************************************/
 
 /**Begin large format section - index page**/
.LargeFormat {
	background-color: #FFF;
	width: 100%;
	font-size: 1.0em;

}
.LargeFormat .LFHeader {
	color: #C00;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 40px;
}
.LargeFormat .ImgWrap {
	margin-top: 15px;
}
.LargeFormat .blurb {
	margin-right: 5px;
}
.LargeFormat p {
	
	text-align: left;
	color: #666;
	font-size: 14px;
	line-height: 22px;	
	
}
.LargeFormat .TopSection {
	width: 100%;
}

.LargeFormat .MidSection {
}
.LargeFormat .EndSection {
}
 /**End large format section - index page**/

	/* Footer styles */
	#footerWrapper {
	float:left;
	width:100%;
	border-top:1px solid #000;
	text-align: center;
	background-color: #FFF;
	}
	#footer p {
	padding:10px;
	margin:0;
	background-color: #FFF;
	}
	.serviceDetails {
	padding-top: 10px;
	margin-top: 10px;
	border: thin solid #666;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height: auto;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
	}

	.footer_details {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	}
	#footer_details_left {
	width: 150px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #06F;
	text-align: left;
	float: left;
	font-size: 10px;
	}
	.footer_details_middle {
	float: left;
	width: 33%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
	
	.footer_details_right {
	width: 180px;
	float: right;
	text-align: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #06C;
	font-size: 10px;
	}
	
	.footer_details li  {
	text-decoration: none;
	color: #333;
	padding-left: 10px;
	font-size: 1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	}
	.footer_details li a {
	text-decoration: none;
	color: #333;
	margin-left: 0px;
	padding-left: 0px;
	text-align: left;
	font-size: 1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	}
	.footer_details a:hover {
	text-decoration: none;
	color: #600;
	}

@media (min-width: 640px) and (max-width: 980px) {
	/**********************************************************
/ set the layout for screen to max width of 980 px
 **********************************************************/
	.container.imageText h1,
	.container.imageText h2 { margin-left: 20px; }
	
		.container.imageText h1,
		.container.imageText h2 {
			color: #fff;
			font-size: 3em;
			text-decoration: underline;
			text-shadow: 0px 0px 2px #000000;
			text-transform: uppercase;
		}
		
		.container.imageText h1 {
			margin-bottom: 5px;
		}
			
		.container.imageText h2 {
			font-weight: 100;
			line-height: 52px;
		}
 
 }
@media (min-width: 480px) and (max-width: 640px) {
		/**********************************************************
/ set the layout for screen to max width of 640 px
 **********************************************************/
 .container.imageText h1,
	.container.imageText h2 { margin-left: 20px; }
	
		.container.imageText h1,
		.container.imageText h2 {
			color: #fff;
			font-size: 3em;
			text-decoration: underline;
			text-shadow: 0px 0px 2px #000000;
			text-transform: uppercase;
		}
		
		.container.imageText h1 {
			margin-bottom: 5px;
		}
			
		.container.imageText h2 {
			font-weight: 100;
			line-height: 52px;
		}	
 
 }
@media (min-width: 1px) and (max-width: 480px) {
		/**********************************************************
/ set the layout for screen to max width of 480 px
 **********************************************************/
 	p {
	text-align: left;
	color: #333;
	font-size: 100%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	
		}
	
	h2 {
	color: #C00;
	font-size: 120%;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	
	}	
	.container.content { margin-top: 0; }
		.container.imageText h1,
		.container.imageText h2 {
			color: #fff;
			font-size: 2em;
			margin-left: 20px;
			text-decoration: underline;
			text-shadow: 0px 0px 2px #000000;
			text-transform: uppercase;
		}
		
		.container.imageText h1 {
			margin-bottom: 0;
		}
			
		.container.imageText h2 {
			font-weight: 100;
			line-height: 32px;
		}
		
		.sectionPageHeader
{
	font-size: 120%;
	color: #900;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 5px;
}


		/**********************************************************
/ Stretcher Profile / Section 1
 **********************************************************/	
	.sections h3 { font-size: 150%; }
	
		.sectionOne ul { width: 100%; }
			.sectionOne ul li { 
				float: none; 
				height: 170px;
				line-height: 170px;
				margin: 0 0 10px;
			}
				.sectionOne ul li img,  
				.sectionOne ul li span { float: left; margin: 0; }
				
				.sectionOne ul li img { margin-right: 15px; }
		
	.sectionOne .sectionContent { float: right; width: 100%; }
			
	.sectionOne .sectionContent.left { display: none; }

#footer_details_left {
	display: none;
	}
	.footer_details_middle {
	float: center;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
	
	.footer_details_right {
	display: none;
	}	
		
 }
